Retrieve workspace static hosts
Authentication: required
curl --request GET \
--url https://your-xano-instance.xano.io/api:meta/workspace/{workspace_id}/static_host \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": 123,
"created_at": "<string>",
"updated_at": "<string>",
"name": "<string>",
"description": "<string>",
"workspace": {
"id": 123
},
"dev": {
"canonical": "<string>",
"host": "<string>",
"custom": "<string>"
},
"prod": {
"canonical": "<string>",
"host": "<string>",
"custom": "<string>"
},
"git": {
"repo": "<string>",
"private_key": "<string>",
"public_key": "<string>"
}
}
],
"itemsReceived": 123,
"curPage": 123,
"nextPage": 123,
"prevPage": 123,
"offset": 123,
"perPage": 123
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Was this page helpful?
curl --request GET \
--url https://your-xano-instance.xano.io/api:meta/workspace/{workspace_id}/static_host \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": 123,
"created_at": "<string>",
"updated_at": "<string>",
"name": "<string>",
"description": "<string>",
"workspace": {
"id": 123
},
"dev": {
"canonical": "<string>",
"host": "<string>",
"custom": "<string>"
},
"prod": {
"canonical": "<string>",
"host": "<string>",
"custom": "<string>"
},
"git": {
"repo": "<string>",
"private_key": "<string>",
"public_key": "<string>"
}
}
],
"itemsReceived": 123,
"curPage": 123,
"nextPage": 123,
"prevPage": 123,
"offset": 123,
"perPage": 123
}